/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.4.14,
* Autoprefixer: v10.4.7
* Browsers: last 4 version
*/


.portada {
    background-image: url("/imagenes/pagina/villa-lujo-piscina-espectacular-diseno-contemporaneo-arte-digital-bienes-raices-hogar-casa-propiedad-ge.jpg");
    background-size: 100% ;
    background-position: 0 -19vw;
    position: relative;
}
.filtro_negro{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.331);
    z-index: 0;
}

.portada_texto {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    cursor: default;
    margin-bottom: 5vw;
}

.portada_texto_1{
    margin-top: 5vw;
    font-family: 'Karma', serif;
    font-size: 2.5vw;
    font-weight: 400;
    color: white;
    z-index: 20;
}

.portada_texto_1 span{
    color: #cc9d54;
}

.carousel_portada img {
    width: 100%;
    height: 50vw;
    -o-object-fit: cover;
       object-fit: cover;
}
.carousel_portada{
    width: 100%;
}
  
.sec_carousel{
    width: 100%;
    position: relative;
}
.fondo_oscuro{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.258);
    
}
.sec_servicios_titulo2{
    font-family: 'Karma', serif;
    font-size: 1.5vw;
    font-weight: 400;
    color: white;
    text-align: center;
    padding: 1vw;
    padding-bottom: 0;
    z-index: 20;
}

.cont_sec_servicios_fondo_img_color{
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
}

.cont_sec_servicios_fondo{
    background-color: #131313;
    width: 100%;
    padding-bottom: 10vw;
}
.cont_cuadros_servicios{
    margin: auto;
display:-ms-grid;
display:grid;
width: 60%;
-webkit-box-pack: center;
    -ms-flex-pack: center;
        justify-content: center;
-ms-grid-columns: 1fr 4vw 1fr 4vw 1fr;
grid-template-columns: 1fr 1fr 1fr;
gap: 4vw;
margin-bottom: -5vw;
z-index: 10;
}

.cuadros_servicios{
    margin: auto;
    background-color: #f3f3ee;
    width:100%;
    aspect-ratio: 10/10;
    border-radius: 4vw;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    z-index: 10;
}

.cuadros_servicio_titulo{
    font-family: 'Karma', serif;
    font-size: 2vw;
    font-weight: 400;
    color: #131313;
}

.cuadros_servicio_img{
    width: 3vw;
    height: 3vw;
    padding: 1vw;
    background-color: #ff6701;
    border-radius: 50%;
}

.cuadros_servicio_texto{
    font-family: 'Karma', serif;
        font-size: 1.5vw;
    font-weight: 400;
    color: #131313;
}




@media (max-width:800px) {

.cont_cuadros_servicios{
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
width: 90%;
}

.cuadros_servicio_titulo{
    font-size: 3vw;
}

.cuadros_servicio_img{
    width: 7vw;
    height: 7vw;
}

.cuadros_servicio_texto{
    font-family: 'Karma', serif;
        font-size: 2vw;
    font-weight: 400;
    color: #131313;
}

.carousel img {
    height: 80vw;
}
.portada_texto_1{
    font-size: 4vw;

}
.sec_servicios_titulo2{
    font-size: 2vw;
}
}